/*
Theme Name:         Icarus - V5
Theme URI:          https://www.searchengineop.com
Description:       	Child theme based on the Virtue framework for MktinStuff.
Version:            5
Author:             SearchEngineOp
Author URI:         https://www.searchengineop.com/
Template:     		virtue_premium
Text Domain: 		icarus5
License:      		GNU General Public License v2 or later
Tags:
License: 			GPL
License URI: 		http://www.gnu.org/copyleft/gpl.html
*/

.home-message:hover {background-color:#2d5c88; background-color:rgba(45, 92, 136, 0.6)}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .panel-heading .accordion-toggle, .variations .kad_radio_variations label:hover, .variations .kad_radio_variations label.selectedValue {border-color:#2d5c88}
a,a:focus, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover, .woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover, .posttags a:hover, .subhead a:hover, .nav-trigger-case:hover .kad-menu-name, .nav-trigger-case:hover .kad-navbtn, #kadbreadcrumbs a:hover, #wp-calendar a, .testimonialbox .kadtestimoniallink:hover, .star-rating {color:#dd9933}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .product_item.hidetheaction:hover .kad_add_to_cart:hover, .kad-btn-primary, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, html .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a,
.product-category.grid_item a:hover h5, .woocommerce-message .button, .widget_layered_nav_filters ul li a, .widget_layered_nav ul li.chosen a, .wpcf7 input.wpcf7-submit, .yith-wcan .yith-wcan-reset-navigation,
#containerfooter .menu li a:hover, .bg_primary, .portfolionav a:hover, .home-iconmenu a:hover, .home-iconmenu .home-icon-item:hover, p.demo_store, .track_order .button, .topclass, #commentform .form-submit #submit, .kad-hover-bg-primary:hover, .widget_shopping_cart_content .checkout,
.login .form-row .button, .post-password-form input[type="submit"], .kad-post-navigation .kad-previous-link a:hover, .kad-post-navigation .kad-next-link a:hover, .cart_totals .checkout-button, .shipping-calculator-form .button, .select2-results .select2-highlighted, .menu-cart-btn .kt-cart-total, .variations .kad_radio_variations label.selectedValue, #payment #place_order, #kad-head-cart-popup a.button.checkout, .shop_table .actions input[type=submit].checkout-button, input[type="submit"].button, .order-actions .button, .productnav a:hover, .image_menu_hover_class {background:#f76a0c}
a:hover {color:#6c8dab}
.kad-btn-primary:hover, .login .form-row .button:hover, #payment #place_order:hover, .yith-wcan .yith-wcan-reset-navigation:hover, .widget_shopping_cart_content .checkout:hover, .woocommerce-message .button:hover, #commentform .form-submit #submit:hover, .wpcf7 input.wpcf7-submit:hover, .track_order .button:hover, #kad-head-cart-popup a.button.checkout:hover, .widget_layered_nav_filters ul li a:hover, .cart_totals .checkout-button:hover, .shipping-calculator-form .button:hover, .widget_layered_nav ul li.chosen a:hover, .shop_table .actions input[type=submit].checkout-button:hover, .order-actions .button:hover, input[type="submit"].button:hover, .post-password-form input[type="submit"]:hover {background:#6c8dab}
.product_item.hidetheaction .kad_add_to_cart {background:transparent; color:transparent}
.product_item.hidetheaction:hover .kad_add_to_cart {background:#6c8dab; color:#fff}
.dr_list_grid h2 {font-size:18px;line-height:20px;padding:40px 20px;text-align:center;height:140px}
.dr_list_grid li {width:23%!important}
.contentclass, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {background:#fff}
.mobileclass {background:#f2f2f2;background:rgba(0,0,0,0.05)}
.headerclass {background:#fff}
.footerclass {background:#f2f2f2}
.navclass {background:#fff}
.bg-lightgray {background:#f2f2f2; background:rgba(0, 0, 0, 0.05); }
h1, h2, h3 {color:#333}
h4 {color:#444}
h5 {color:#555}
.sf-menu a {letter-spacing:normal}
#nav-second ul.sf-menu a {letter-spacing:normal}
.color_gray, #kadbreadcrumbs a, .subhead, .subhead a, .posttags, .posttags a, .product_meta a {color:#777}
body, .color_body, .sidebar a, .author-name a, .author-latestposts h5 a, .author-latestposts h5, 
.author-profile .author-occupation, .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .product_price, .product_details > .product_excerpt {color:#444}
a:hover {text-decoration:none}
.hometitle {text-align:center}
#containerfooter h3, #containerfooter {color:#555}
.footercredits p {color:#aaa;font-size:14px}
.footerclass a {color:#F76A0C}
.footerclass a:hover {text-decoration:underline}
.footernav ul li a {color:#F76A0C;font-size:14px}
.footernav ul li a:hover {text-decoration:underline}
.sidebar a {color:#555}
.add_listing_btn {padding:20px 85px;font-size:22px;background:#F76A0C;border:0;color:#fff;font-weight:bold}
.contentclass {padding-top:0!important}
.meta-sep, .author {display:none}
.headerclass {margin-bottom:30px}
.nav-trigger {display:none}

@media (max-width:991px) {
	.nav-trigger {display:inline-block}
}
@media (max-width:767px) {
	.dr_list_grid li {width:45%!important}
}